:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-blog-page-09.blogContainer {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: #f4f3ef;
}
.listicle-blog-page-09 .heroSection {
  display: flex;
  flex-direction: column;
  background: var(--src) center center/cover no-repeat;
  overflow: hidden;
}
.listicle-blog-page-09 .contentWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 37px;
  margin: 165px 0 165px 8.78%;
  width: 785px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .listicle-blog-page-09 .contentWrapper {
    position: relative;
    margin: 150px auto;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-09 .contentWrapper {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-09 .contentWrapper {
    margin: 50px auto;
  }
}
.listicle-blog-page-09 .mainHeading {
  font: 700 52px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #187474;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-09 .mainHeading {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-09 .mainHeading {
    position: relative;
    margin: 0 16px 0 0;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-09 .mainHeading {
    font-size: 36px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-09 .mainHeading {
    margin: 0 8px 0 0;
  }
}
.listicle-blog-page-09 .subHeading {
  font: 400 24px/1.5 "DM Sans", Helvetica, Arial, serif;
  color: #187474;
}
@media (max-width: 991px) {
  .listicle-blog-page-09 .subHeading {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-09 .subHeading {
    font-size: 20px;
  }
}
.listicle-blog-page-09 .actionBtn {
  display: flex;
  justify-content: center;
  width: 300px;
  max-width: 100%;
  font: 600 20px/1 "Noto Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #187474;
  padding: 20px 32px;
  outline-offset: -1px;
  outline: white solid 1px;
}
.listicle-blog-page-09 .blogPostSection {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-09 .blogGrid {
  display: flex;
  flex-direction: column;
  row-gap: 36px;
  margin: 30px auto 23px;
  width: 91.95%;
  max-width: 1256.03125px;
}
.listicle-blog-page-09 .contentWrapper1 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 0;
  column-gap: 0;
  flex: 0 1 456;
  background-color: white;
  padding: 32px 44px;
  gap: 32px;
}
@media (max-width: 1199px) {
  .listicle-blog-page-09 .contentWrapper1 {
    flex-direction: column;
    align-items: center;
    gap: 30px 0;
  }
}
.listicle-blog-page-09 .authorAvatar {
  width: 100%;
  max-width: 420px;
  max-height: 500px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .listicle-blog-page-09 .authorAvatar {
    position: relative;
    width: 100%;
    min-width: unset;
    max-width: 391px;
  }
}
.listicle-blog-page-09 .postContent {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  width: 740px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-blog-page-09 .postContent {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-blog-page-09 .authorInfo {
  display: flex;
  -moz-column-gap: 7px;
  column-gap: 7px;
}
.listicle-blog-page-09 .statusIndicator {
  width: 42px;
  height: 42px;
  background-color: #187474;
  border-radius: 50%
}
.listicle-blog-page-09 .authorDetails {
  display: flex;
  flex-direction: column;
  row-gap: 1px;
  width: 276px;
  min-width: 0;
}
.listicle-blog-page-09 .authorRole {
  font: 400 16px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
.listicle-blog-page-09 .postMetadata {
  display: flex;
  -moz-column-gap: 18px;
  column-gap: 18px;
}
@media (max-width: 575px) {
  .listicle-blog-page-09 .postMetadata {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-09 .postMetadata {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.listicle-blog-page-09 .publishDate {
  font: 400 14px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
.listicle-blog-page-09 .readTime {
  font: 400 14px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
.listicle-blog-page-09 .articleBody {
  display: flex;
  flex-direction: column;
  row-gap: 0;
}
.listicle-blog-page-09 .textContent {
  display: flex;
  flex-direction: column;
  row-gap: 7px;
}
.listicle-blog-page-09 .titleContainer {
  display: flex;
  flex-direction: column;
  width: -moz-fit-content;
  width: fit-content;
}
.listicle-blog-page-09 .postTitle {
  font: 500 36px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: #187474;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-09 .postTitle {
    position: relative;
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-09 .postTitle {
    font-size: 30px;
  }
}
.listicle-blog-page-09 .postDesc {
  font: 400 16px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: black;
  /* text-transform: capitalize; */
  letter-spacing: -1.20001px;
}
.listicle-blog-page-09 .divider {
  margin: 46px 0 0;
  width: 100%;
  height: 1px;
  min-height: 1px;
  background-color: #bababa;
}
.listicle-blog-page-09 .actionBar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 28px 0 0;
}
@media (max-width: 479px) {
  .listicle-blog-page-09 .actionBar {
    flex-direction: column;
    gap: 30px 10px;
  }
}
.listicle-blog-page-09 .readMoreBtn {
  display: flex;
  justify-content: center;
  min-width: 175px;
  font: 600 20px/1 "Noto Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #187474;
  padding: 20px 32px;
  outline-offset: -1px;
  outline: white solid 1px;
}
@media (max-width: 479px) {
  .listicle-blog-page-09 .readMoreBtn {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.listicle-blog-page-09 .engagementMetrics {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 263px;
  min-width: 0;
}
@media (max-width: 479px) {
  .listicle-blog-page-09 .engagementMetrics {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 767px) {
  .listicle-blog-page-09 .engagementMetrics {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 344px) {
  .listicle-blog-page-09 .engagementMetrics {
    position: relative;
    width: 110%;
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-09 .engagementMetrics {
    -moz-column-gap: 8px;
    column-gap: 8px;
 
  }
}
.listicle-blog-page-09 .likeCounter {
  display: flex;
  -moz-column-gap: 5px;
  column-gap: 5px;
  width: 90px;
  min-width: 0;
}
.listicle-blog-page-09 .likeIcon {
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
/* @media (max-width: 767px) {
  .listicle-blog-page-09 .likeCounter {
    width: 10px;
  }
} */
.listicle-blog-page-09 .likeCount {
  margin: 1px 0 0;
  font: 400 16px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
.listicle-blog-page-09 .commentCounter {
  display: flex;
  -moz-column-gap: 5px;
  column-gap: 5px;
  width: 134px;
  min-width: 0;
}
.listicle-blog-page-09 .commentIcon {
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.listicle-blog-page-09 .commentCount {
  margin: 1px 0 0;
  font: 400 16px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
.listicle-blog-page-09 .postTitle1 {
  font: 600 36px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: #187474;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-09 .postTitle1 {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-09 .postTitle1 {
    font-size: 30px;
  }
}
.listicle-blog-page-09 .contentWrapper2 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 0;
  column-gap: 0;
  background-color: white;
  padding: 32px 44px;
}
@media (max-width: 1199px) {
  .listicle-blog-page-09 .contentWrapper2 {
    flex-direction: column;
    align-items: center;
    gap: 30px 0;
  }
}
.listicle-blog-page-09 .subscribeSection {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-09 .subscribeForm {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 58px;
  margin: 37px auto 70px;
  width: 1026px;
  max-width: 85%;
}
@media (max-width: 383px) {
  .listicle-blog-page-09 .subscribeForm {
    position: relative;
    row-gap: 50px;
    margin: 37px auto 50px;
  }
}
.listicle-blog-page-09 .formTitle {
  font: 700 44px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: #187474;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-09 .formTitle {
    align-items: flex-start;
    font-size: 40px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-09 .formTitle {
    font-size: 36px;
  }
}
.listicle-blog-page-09 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 100%;
}
.listicle-blog-page-09 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
.listicle-blog-page-09 .info4 {
  font: 400 24px/1.5 "Noto Sans", Helvetica, Arial, serif;
  color: #187474;
}
@media (max-width: 991px) {
  .listicle-blog-page-09 .info4 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-09 .info4 {
    font-size: 20px;
  }
}
.listicle-blog-page-09 .color6 {
  min-height: 78px;
  background-color: white;
  outline-offset: -1px;
  outline: #187474 solid 1px;
}
.listicle-blog-page-09 .color7 {
  min-height: 133px;
  background-color: white;
  outline-offset: -1px;
  outline: #187474 solid 1px;
}
.listicle-blog-page-09 .submitBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
  width: 1026px;
  max-width: 100%;
  background-color: #187474;
  padding: 32px 8px;
}
.listicle-blog-page-09 .btn_text {
  display: flex;
  justify-content: center;
  min-width: 0;
  font: 600 22px/1.36 "Noto Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  letter-spacing: -0.4px;
}
.listicle-blog-page-09 .btn_icon {
  margin: 3px 0;
  width: 24px;
  min-width: 0;
}

.color6 {
  background-color: white;
  outline: 1px;
  outline: #187474 solid 2px;
  padding: 10px; /* Optional: Adjust padding for better appearance */
  width: 100%; /* Optional: Adjust width as needed */
}

.color7 {
  background-color: white;
  outline: 1px;
  outline: #187474 solid 2px;
  padding: 10px; /* Optional: Adjust padding for better appearance */
  width: 100%; /* Optional: Adjust width as needed */
}

button{
  cursor: pointer;
}

.generic-form-02.newsletterSection {
  display: flex;
  flex-direction: column;
  background-color: #F4F3EF;
  padding-top: 86px;
  padding-bottom: 86px;
  overflow: hidden;
}
@media (max-width: 383px) {
  .generic-form-02.newsletterSection {
    position: relative;
    padding-top: 56px;
    padding-bottom: 56px;
  }
}
.generic-form-02 .subscriptionContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 0 auto;
  /* width: 87.41%; */
  width: 72%;
  max-width: 1195px;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionContainer {
    flex-direction: column;
    align-items: center;
    gap: 56px 32px;
  }
}
.generic-form-02 .subscriptionHeader {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  width: 487px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionHeader {
    position: relative;
    row-gap: 32px;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .subscriptionIntro {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
.generic-form-02 .introTitle {
  margin: 0 2px 0 0;
  font: 400 64px/1.2 "DM Serif Display", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introTitle {
    font-size: 38px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .introTitle {
    font-size: 34px;
  }
}
.generic-form-02 .introText {
  font: 400 22px/1.21 Inter, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introText {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introText {
    font-size: 18px;
  }
}
.generic-form-02 .contactOptions {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  max-width: 100%;
}
.generic-form-02 .contactMethod {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .generic-form-02 .contactMethod {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .contactIcon {
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.generic-form-02 .contactMsg {
  margin: 3px 0 2px;
  width: 313px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg1 {
  margin: 3px 0 2px;
  width: 266px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg2 {
  margin: 3px 0 2px;
  width: 292px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .formContainer {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 667px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .formContainer {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .informationFields {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 100%;
}
.generic-form-02 .nameFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .nameFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .firstNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .firstNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .firstNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .lastNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .lastNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .lastNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .emailLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactDetails {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .contactDetails {
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .countryCodeLabel {
  width: 85px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .countryCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactNumberLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .contactNumberLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .addressLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 87px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .addressLabel {
    position: relative;
    padding-bottom: 80px;
    padding-left: 16px;
  }
}
.generic-form-02 .locationFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .locationFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .cityLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .cityLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .postalCodeLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .postalCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .countryInfo {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
  background-color: white;
  padding: 16px 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .generic-form-02 .countryInfo {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .countryInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .countryName {
  margin: 3px 0 2px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
}
.generic-form-02 .countryIcon {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.generic-form-02 .ctaMsg {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 16px/1.19 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #292929;
  padding: 16px;
  border-radius: 8px;
}
@media (max-width: 383px) {
  .generic-form-02 .ctaMsg {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}

input, select {
  border: none;
  outline: none;
}

input::placeholder, .countryInfo {
  color: #a1a1a1;
}

a {
  cursor: pointer;
  text-decoration: none;
}